Skip to main content
POST
/
revoke
/
{uuid}
Revoke Capture
curl --request POST \
  --url https://api.snapopa.com/revoke/{uuid} \
  --header 'Content-Type: application/json' \
  --data '
{
  "userId": "<string>",
  "cacheKey": "<string>",
  "permanentId": "<string>"
}
'
{
  "error": null,
  "data": {
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.snapopa.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

uuid
string<uuid>
required

Body

application/json
format
enum<string>
required
Available options:
png,
jpeg,
webp
userId
string
required
cacheKey
string
permanentId
string

Response

Capture revoked successfully

success
enum<boolean>
required
Available options:
true
error
unknown
required
data
object
required